#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: Ranged-sets
version: 0.3.0
id: Ranged-sets-0.3.0-KV4klQ8xvHJ4Q1UC0zLDt8
key: Ranged-sets-0.3.0-KV4klQ8xvHJ4Q1UC0zLDt8
license: BSD3
copyright: Paul Johnson, 2005, 2006, 2007, 2008
maintainer: paul@cogito.org.uk
stability: beta
homepage: http://code.haskell.org/ranged-sets
synopsis: Ranged sets for Haskell
description:
    A ranged set is an ordered list of ranges.  This allows sets such as all reals x such that:
    .
    > (0.25 < x <= 0.75 or 1.4 <= x < 2.3 or 4.5 < x)
    .
    Alternatively you can have all strings s such that:
    .
    >    ("F" <= s < "G")
category: Data
author: Paul Johnson
exposed: True
exposed-modules:
    Data.Ranged Data.Ranged.Ranges Data.Ranged.RangedSet
    Data.Ranged.Boundaries
abi: 117180eb3e32800861d8ba7b234e1fb4
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/Ranged-sets-0.3.0
library-dirs: /usr/lib/ghc-8.0.1/site-local/Ranged-sets-0.3.0
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/Ranged-sets-0.3.0
hs-libraries: HSRanged-sets-0.3.0-KV4klQ8xvHJ4Q1UC0zLDt8
depends:
    HUnit-1.6.0.0-FzD79SWxsfL7BH2Ung8YXe
    QuickCheck-2.9.2-3a8nWdLsV8cEn9LdMoftRm base-4.9.0.0
haddock-interfaces: /usr/share/doc/haskell-ranged-sets/html/Ranged-sets.haddock
haddock-html: /usr/share/doc/haskell-ranged-sets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
